﻿img{
	border: 0;
}
* { 
	margin: 0; 
	padding: 0; 
}
a{
	outline: none;
	color:#f20;
	text-decoration:none;
}
a:hover{
	color:#999;
}

body {
	 margin: auto auto;
	 background:#fff;
	 font:40% Arial, Helvetica, sans-serif;
	 color:#555;

}
html{
	background-color: #336699;
}
h1{
	margin-bottom: 20px;
	font-family: Verdana;
	font-size: 10px;
	font-weight:bold;
	color:white;
	text-align: center;
}
h2{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
	font-family: Verdana;
	font-size: 10px;
	color:white;
}
img{
	border: none;
}
p{
	font-family: Verdana;
	font-size: 10px;
	margin: auto auto;
	width: 90%;
	text-align: justify;
	color: white;
}
table{
	background-color: #336699;
}

/* CABECERA */	
#header{
	min-height: 113px;
	background-image: url("../images/fondo_header.png");
	background-repeat: repeat-x;
	width: 100%;
}

/* MENU ACORDEON */
.horizontalaccordion{
/*	background-color:#cccc22; */
   list-style:none;

}
.horizontalaccordion>ul {
    margin: 0;
    padding: 0;
    list-style:none;

}

.horizontalaccordion>ul>li {
    display:block;
    float:left;
    list-style:none;
	width:40px;

    /* CSS3 Transitions */
    transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -webkit-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
}

.horizontalaccordion>ul>li>h3 {
    display:block;
    float:left;
    width:40px;
	list-style:none;
}

.horizontalaccordion>ul>li>div {
	    /* CSS3 Transform Rotate & Translate */

    -moz-transform: rotate(90.0deg) translate(-50px,-55px);  /* FF3.5+ */
    -moz-transform-origin: 0 100%;
    -o-transform: rotate(90.0deg) translate(-100px,-55px);  /* Opera 10.5 */
    -o-transform-origin: 0 100%;
    -webkit-transform: rotate(90.0deg) translate(-50px,-55px); /* Saf3.1+, Chrome */
    -webkit-transform-origin: 0 100%;
    transform: rotate(90.0deg) translate(-50px,-55px); /* Saf3.1+, Chrome */
    transform-origin: 0 100%;
    filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.5)";  /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.5)"; /* IE8 */

    white-space:nowrap;   
	list-style:none;
    display:none;
	color: white;
	font-weight: bold;
	width: 120px;
	z-index:150;

}

.horizontalaccordion>ul>li:hover {
	width: 100px;
	list-style:none;
}

.horizontalaccordion:hover>ul>li:hover>div {
    display:block;
	  list-style:none;
}

.horizontalaccordion:hover>ul>li:hover>h3 {
    /* Decorative CSS */
    color:#fff;
	  list-style:none;
}

.horizontalaccordion>ul>li>h3:hover {
    cursor:pointer;
	   list-style:none;
}

/*PIE*/

.longdesc { 
	display: none; 
}
.box3 {background:#cccc99;border-top:5px solid #009900;padding:15px 30px 25px}
.box3 strong {color:#3f3f3f}
.box3 figure {box-shadow:0 0 3px #a4a19a;-moz-box-shadow:0 0 3px #a4a19a;-webkit-box-shadow:0 0 3px #a4a19a;position:relative}

